.version.orientors /* version checker */
{
	color: #000018;
	background-color: #BA7C17;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -25px;
	width: 0.01px;
}

#pu1216-7
{
	width: 0.01px;
	margin-left: 20px;
}

#u1216-7
{
	z-index: 2;
	width: 920px;
	min-height: 90px;
	-pie-box-shadow: none;
	box-shadow: 0px 0px 11px rgba(0,0,0,0.78),0px 0px 11px rgba(0,0,0,0.78);
	background-color: #FFFFFF;
	opacity: 0.42;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=42)";
	filter: alpha(opacity=42);
	position: relative;
	margin-right: -10000px;
}

#u1217
{
	z-index: 9;
	width: 81px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 11px;
}

#u1219-5
{
	z-index: 11;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 99px;
}

#menuu1220
{
	z-index: 16;
	width: 432px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 473px;
}

#u1242
{
	width: 84px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1243
{
	width: 84px;
	background-color: transparent;
	padding-bottom: 14px;
	position: relative;
}

#u1243:hover
{
	background-color: #E9F9FF;
	width: 84px;
	min-height: 0px;
	margin: 0px;
}

#u1243:active
{
	background-color: #D2D1D1;
	width: 84px;
	min-height: 0px;
	margin: 0px;
}

#u1245-4
{
	width: 84px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	text-align: center;
	font-size: 17px;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u1243:hover #u1245-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 84px;
	margin: 0px -10000px 0px 0px;
}

#u1243:active #u1245-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 84px;
	margin: 0px -10000px 0px 0px;
}

#u1243.MuseMenuActive #u1245-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 84px;
	margin: 0px -10000px 0px 0px;
}

#u1243.MuseMenuActive #u1245-4 p
{
	color: #000000;
	visibility: inherit;
	font-size: 17px;
}

#u1249
{
	width: 85px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 86px;
}

#u1250
{
	width: 85px;
	background-color: transparent;
	padding-bottom: 14px;
	position: relative;
}

#u1250:hover
{
	background-color: #E9F9FF;
	width: 85px;
	min-height: 0px;
	margin: 0px;
}

#u1253-4
{
	width: 85px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	text-align: center;
	font-size: 17px;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u1250:hover #u1253-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 85px;
	margin: 0px -10000px 0px 0px;
}

#u1250:active #u1253-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 85px;
	margin: 0px -10000px 0px 0px;
}

#u1235
{
	width: 85px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 173px;
}

#u1238
{
	width: 85px;
	background-color: transparent;
	padding-bottom: 14px;
	position: relative;
}

#u1238:hover
{
	background-color: #E9F9FF;
	width: 85px;
	min-height: 0px;
	margin: 0px;
}

#u1241-4
{
	width: 85px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	text-align: center;
	font-size: 17px;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u1250.MuseMenuActive #u1253-4,#u1238:hover #u1241-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 85px;
	margin: 0px -10000px 0px 0px;
}

#u1238:active #u1241-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 85px;
	margin: 0px -10000px 0px 0px;
}

#u1221
{
	width: 85px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 260px;
}

#u1222
{
	width: 85px;
	background-color: transparent;
	padding-bottom: 14px;
	position: relative;
}

#u1222:hover
{
	background-color: #E9F9FF;
	width: 85px;
	min-height: 0px;
	margin: 0px;
}

#u1224-4
{
	width: 85px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	text-align: center;
	font-size: 17px;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u1238.MuseMenuActive #u1241-4,#u1222:hover #u1224-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 85px;
	margin: 0px -10000px 0px 0px;
}

#u1222:active #u1224-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 85px;
	margin: 0px -10000px 0px 0px;
}

#u1228
{
	width: 85px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 347px;
}

#u1231
{
	width: 85px;
	background-color: transparent;
	padding-bottom: 14px;
	position: relative;
}

#u1231:hover
{
	background-color: #E9F9FF;
	width: 85px;
	min-height: 0px;
	margin: 0px;
}

#u1250:active,#u1238:active,#u1222:active,#u1231:active
{
	background-color: #D2D1D1;
	width: 85px;
	min-height: 0px;
	margin: 0px;
}

#u1234-4
{
	width: 85px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	text-align: center;
	font-size: 17px;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u1222.MuseMenuActive #u1224-4,#u1231:hover #u1234-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 85px;
	margin: 0px -10000px 0px 0px;
}

#u1231:active #u1234-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 85px;
	margin: 0px -10000px 0px 0px;
}

#u1231.MuseMenuActive #u1234-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 85px;
	margin: 0px -10000px 0px 0px;
}

#u1250.MuseMenuActive #u1253-4 p,#u1238.MuseMenuActive #u1241-4 p,#u1222.MuseMenuActive #u1224-4 p,#u1231.MuseMenuActive #u1234-4 p
{
	color: #000000;
	visibility: inherit;
	font-size: 18px;
}

#u1256
{
	z-index: 47;
	width: 2px;
	height: 34px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 557px;
}

#u1257
{
	z-index: 48;
	width: 2px;
	height: 34px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 643px;
}

#u1258
{
	z-index: 49;
	width: 2px;
	height: 34px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 730px;
}

#u1259
{
	z-index: 50;
	width: 2px;
	height: 34px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 818px;
}

#pppu4270
{
	width: 0.01px;
	margin-left: 55px;
	margin-top: -8px;
}

#ppu4270
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 57px;
}

#pu4270
{
	width: 0.01px;
}

#u4270
{
	z-index: 67;
	width: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4269-4
{
	z-index: 63;
	width: 477px;
	min-height: 27px;
	background-color: transparent;
	line-height: 30px;
	font-size: 25px;
	color: #000000;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 41px;
}

#u4274
{
	z-index: 100;
	width: 362px;
	height: 1px;
	background-color: #000000;
	margin-top: 8px;
	position: relative;
}

#u4277-4
{
	z-index: 109;
	width: 215px;
	min-height: 143px;
	background-color: transparent;
	opacity: 0.09;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=9)";
	filter: alpha(opacity=9);
	line-height: 160px;
	font-size: 133px;
	color: #FBB03B;
	font-weight: bold;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	left: 636px;
}

#pu4272
{
	width: 0.01px;
	margin-left: 59px;
}

#u4272
{
	z-index: 69;
	width: 377px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	padding-bottom: 48px;
	position: relative;
	margin-right: -10000px;
}

#u4272::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: -1px;
	left: -1px;
	bottom: -1px;
	right: -1px;
	box-shadow: inset 0px 0px 11px rgba(255,255,255,0.78), inset 0px 0px 11px rgba(255,255,255,0.78);
}

#u4273-30
{
	z-index: 70;
	width: 366px;
	min-height: 372px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 4px;
}

#slideshowu4223
{
	z-index: 51;
	width: 0.01px;
	height: 484px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 394px;
}

#u4239
{
	position: absolute;
	width: 480px;
	height: 360px;
	background-color: transparent;
	top: 75px;
}

#u4239popup
{
	z-index: 52;
}

#u4242
{
	z-index: 53;
	width: 480px;
	height: 360px;
	-pie-box-shadow: none;
	box-shadow: 5px 5px 8px rgba(0,0,0,0.52);
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4242_clip
{
	overflow: hidden;
	width: 480px;
	height: 360px;
}

#u4242_img
{
	margin-left: -16px;
	margin-right: -16px;
}

#u4254
{
	position: absolute;
	width: 480px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 10px;
}

#u4254popup
{
	z-index: 55;
}

#u4255
{
	z-index: 56;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 210px;
}

#u4255.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4255_clip
{
	overflow: hidden;
	width: 60px;
	height: 45px;
}

#u4255_img
{
	margin-left: -2px;
	margin-right: -2px;
}

#u4224
{
	position: absolute;
	width: 487px;
	background-color: transparent;
	top: 444px;
}

#u4224popup
{
	z-index: 58;
}

#u4225-4
{
	z-index: 59;
	width: 467px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	text-align: left;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

.MenuItem,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu4275
{
	width: 0.01px;
	margin-left: 59px;
	margin-top: -17px;
}

#u4275
{
	z-index: 101;
	width: 378px;
	-pie-box-shadow: 6px 6px 8px #CCCCCC;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.2);
	background-color: #00FFFF;
	position: relative;
	margin-right: -10000px;
}

#u4276-7
{
	z-index: 102;
	width: 366px;
	min-height: 154px;
	background-color: transparent;
	color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 5px;
}

#buttonu4278
{
	z-index: 113;
	width: 378px;
	border-color: #787878;
	background-color: #FBB03B;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 142px;
}

#buttonu4278:hover
{
	background-color: #545454;
	width: 378px;
	min-height: 0px;
	margin: 142px -10000px 0px 0px;
}

#u4279-4
{
	z-index: 114;
	width: 366px;
	min-height: 23px;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	letter-spacing: 1px;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 9px;
}

#buttonu4278:hover #u4279-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 366px;
	margin: 3px -10000px 0px 0px;
}

#buttonu4278.ButtonSelected #u4279-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 366px;
	margin: 3px -10000px 0px 0px;
}

#buttonu4278:hover #u4279-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu4278.ButtonSelected #u4279-4 p
{
	color: #000000;
	visibility: inherit;
}

#pu4483-7
{
	width: 0.01px;
	margin-left: 21px;
	margin-top: 19px;
}

#u4483-7
{
	z-index: 118;
	width: 920px;
	min-height: 57px;
	-pie-box-shadow: none;
	box-shadow: 0px 0px 11px rgba(0,0,0,0.78),0px 0px 11px rgba(0,0,0,0.78);
	background-color: #FFFFFF;
	opacity: 0.42;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=42)";
	filter: alpha(opacity=42);
	position: relative;
	margin-right: -10000px;
}

#u4484-4
{
	z-index: 125;
	width: 504px;
	min-height: 24px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 106px;
}

#u4485
{
	z-index: 129;
	width: 43px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 811px;
}

#u4487
{
	z-index: 131;
	width: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 867px;
}

#u4489-4
{
	z-index: 133;
	width: 77px;
	min-height: 22px;
	background-color: transparent;
	font-size: 17px;
	line-height: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 717px;
}

#u4490
{
	z-index: 137;
	width: 88px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 6px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

